/*
Theme Name:     Template Blog Band
Description:    Tema padrão para os Blogs do Grupo Bandeirantes
Author:         Marcelo Rodrigues
Template:       gridlove
Version:        0.1.0
*/

/* Top Menu Buttons */
.nav-menu-button {
    display: table-cell;
    vertical-align: middle;
    transition: opacity 1s ease;
}
.nav-menu-button:hover {
	background: rgba(0,0,0,.3);
}
.nav-icon-bars{
    font-size: 35px;
}
